<link href='http://fonts.googleapis.com/css?family=PT+Mono|Montserrat+Alternates' rel='stylesheet' type='text/css'>
 
<style type="text/css">
   
   /****reset****/
   header, hgroup, nav, section, article, footer, div, img, p, ul, li {margin: 0; padding: 0; border:0;}
   header, hgroup, nav, section, article, footer {display: block;}

      body {
         background-image: url(../assets/stripe.jpg);
         font: normal 85%/145% 'PT Mono', serif;
         color: #666666;
         }
      h1, h2, h3, h4 {
         font-family: 'Montserrat Alternates', sans serif;
         color: #000000
         }
      h1 {
         font-size: 24px;
         }
      h2 {
         font-size: 18px;
         }
      h3 {
         font-size: 15px;
         }
      h4 { 
         font-size: 13px;
         }
      
      a {text-decoration: none; color: #1D181F;}
      
      p, ul {margin: 10px 0;}
      
      li {margin: 5px 0;}
      
      /***layout***/
      
      #container {
         background-color: #ffffff;
         width: 960px;
         margin: 20px auto;
         padding: 5px;
         -moz-border-radius: 15px;
         border-radius: 15px;
         -moz-box-shadow: 0 0 5px 5px #ccc;
         -webkit-box-shadow: 0 0 5px 5px #ccc;
         box-shadow: 0 0 5px 5px #ccc;
      }
      
      header, div#content, footer {
         margin: 15px 30px;
         width: 900px;
      }
      
      header {
         float: left;
         border-bottom: dotted 1px #555;
      }
      
      header #logo {
         margin: 0 15px 0 0;
         float: left;
      }
      
      header nav {
         float: right;
      }
      
      header nav ul li {
         display: block;
         float: left;
      }
      
      header nav ul li:after {content: "|";}
      header nav ul li:last-child:after {content:"";}
      
      header nav ul li a {
         margin: 5px;
      }
      
      header nav ul li, nav#subnav ul li {list-style: none;}
      
      nav a {
         padding: 2px 5px;
         background: #fff;
         border: solid 1px #fff;
         -moz-border-radius: 15px;
         border-radius: 15px;
      }
      
      nav a:hover, nav a:active, nav a:focus {
         background: #89BBBF;
         border: solid 1px #89BBBF;
         -moz-box-shadow: 2px 2px 2px 2px #ccc;
         -webkit-box-shadow: 2px 2px 2px 2px #ccc;
         box-shadow: 2px 2px 2px 2px #ccc;
      }
      
      #content { clear: both; float: left; }
      
      nav#subnav {
         float: left;
      }
      
      nav#subnav ul li ul li {margin: 8px 0;}
      
      .current { font-weight: bold; color: #000; }
      
      nav#subnav ul li ul {margin-left: 15px;}
     
      section#recipe {
         margin-left: 280px;
      }
      
      #recipe ul li {
         margin-left: 15px;
         list-style: url(../assets/checkmark.png) inside;
      }
      
      footer {
         clear: left;
         padding: 15px 0 30px 0;
         text-align: center;
         border-top: dotted 1px #555;
      }

            
   </style>